Verified Commit 6ab9663b authored by renovate's avatar renovate
Browse files

fix(deps): update dependency authlib to v1

parent 486f8bd6
Pipeline #28108 passed with stages
in 2 minutes and 4 seconds
......@@ -65,17 +65,14 @@ tests_no_zope = ["cloudpickle", "coverage[toml] (>=5.0.2)", "hypothesis", "mypy
[[package]]
name = "authlib"
version = "0.15.5"
description = "The ultimate Python library in building OAuth and OpenID Connect servers."
version = "1.0.1"
description = "The ultimate Python library in building OAuth and OpenID Connect servers and clients."
category = "main"
optional = false
python-versions = "*"
[package.dependencies]
cryptography = "*"
[package.extras]
client = ["requests"]
cryptography = ">=3.2"
[[package]]
name = "bcrypt"
......@@ -1022,7 +1019,7 @@ testing = ["func-timeout", "jaraco.itertools", "pytest (>=6)", "pytest-black (>=
[metadata]
lock-version = "1.1"
python-versions = ">=3.9,<3.11"
content-hash = "888f848aad23900dcff3c089e13b88547605ef760dc3714a9872a89346e150e2"
content-hash = "c2412181a05b96ad1daab6e9bddff8e1d4ce2b0b7671536ccccd69c66924c27d"
[metadata.files]
aiofiles = [
......@@ -1046,8 +1043,8 @@ attrs = [
{file = "attrs-22.1.0.tar.gz", hash = "sha256:29adc2665447e5191d0e7c568fde78b21f9672d344281d0c6e1ab085429b22b6"},
]
authlib = [
{file = "Authlib-0.15.5-py2.py3-none-any.whl", hash = "sha256:ecf4a7a9f2508c0bb07e93a752dd3c495cfaffc20e864ef0ffc95e3f40d2abaf"},
{file = "Authlib-0.15.5.tar.gz", hash = "sha256:b83cf6360c8e92b0e9df0d1f32d675790bcc4e3c03977499b1eed24dcdef4252"},
{file = "Authlib-1.0.1-py2.py3-none-any.whl", hash = "sha256:1286e2d5ef5bfe5a11cc2d0a0d1031f0393f6ce4d61f5121cfe87fa0054e98bd"},
{file = "Authlib-1.0.1.tar.gz", hash = "sha256:6e74a4846ac36dfc882b3cc2fbd3d9eb410a627f2f2dc11771276655345223b1"},
]
bcrypt = [
{file = "bcrypt-3.2.2-cp36-abi3-macosx_10_10_universal2.whl", hash = "sha256:7180d98a96f00b1050e93f5b0f556e658605dd9f524d0b0e68ae7944673f525e"},
......
......@@ -78,7 +78,7 @@ paginate = "^0.5.6"
# SQL
alembic = "^1.7.4"
mysqlclient = "^2.0.3"
Authlib = "^0.15.5"
Authlib = "^1.0.0"
Jinja2 = "^3.0.2"
Markdown = "^3.3.6"
Werkzeug = "^2.0.2"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment